Skip to content
Hexel StudioDocs

List permissions

GET/permissions

List the global permission catalog, filtered by resource type and scope. platform: entries are listed only for platform operators.

Query parameters

resource_typeoptional string

Resource type filter

scopeoptional string

Scope filter

Headers

Bearer <token>.

Returns

200OKarray of Permission

actionoptional string
created_atoptional string
descriptionoptional string
display_nameoptional string
idoptional string
is_systemoptional boolean
nameoptional string
resource_typeoptional string
scopeoptional string
updated_atoptional string

Errors

  • 401Unauthorized
  • 500Internal Server Error